#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jun 09 02:37:48 HKT 2022
maven-metadata-loohp-repo.xml.error=
maven-metadata-sonatype.xml.error=
maven-metadata-bintray-jcenter.xml.error=
maven-metadata-dv8tion.xml.error=
maven-metadata-codemc-repo.xml.lastUpdated=1654712391463
maven-metadata-spigot-repo.xml.error=
maven-metadata-scarsz.xml.lastUpdated=1643390607956
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-rutger-repo.xml.error=
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-ess-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1654712391348
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-enginehub.xml.lastUpdated=1654712391094
maven-metadata-sk89q-repo.xml.lastUpdated=1654712390994
maven-metadata-codemc-snapshots.xml.lastUpdated=1643390969816
maven-metadata-rutger-repo.xml.lastUpdated=1642867332840
maven-metadata-CodeMC.xml.error=
maven-metadata-IntellectualSites.xml/@default-IntellectualSites-https\://mvn.intellectualsites.com/content/groups/public/.lastUpdated=1654713468000
maven-metadata-velocity.xml.lastUpdated=1643390607015
maven-metadata-placeholderapi.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1643390606458
maven-metadata-codemc-repo.xml.error=
maven-metadata-dv8tion.xml.lastUpdated=1643390607919
maven-metadata-essentials-snapshots.xml.lastUpdated=1643390605544
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1643390606603
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-papermc.xml.lastUpdated=1643390607847
maven-metadata-paper-repo.xml.lastUpdated=1654712390302
maven-metadata-IntellectualSites.xml.error=Could not transfer metadata net.kyori\:adventure-text-serializer-bungeecord\:4.0.0-SNAPSHOT/maven-metadata.xml from/to IntellectualSites (https\://mvn.intellectualsites.com/content/groups/public/)\: Transfer failed for https\://mvn.intellectualsites.com/content/groups/public/net/kyori/adventure-text-serializer-bungeecord/4.0.0-SNAPSHOT/maven-metadata.xml
maven-metadata-loohp-repo.xml.lastUpdated=1654712391438
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1643390607083
maven-metadata-viaversion-repo.xml.lastUpdated=1643390607930
maven-metadata-redprotect-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1654712390189
maven-metadata-ess-repo.xml.lastUpdated=1654712390449
maven-metadata-redprotect-repo.xml.lastUpdated=1654712391342
maven-metadata-scarsz.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1654712390459
maven-metadata-sonatype.xml.lastUpdated=1643390608758
maven-metadata-bintray-jcenter.xml.lastUpdated=1643390969035
maven-metadata-placeholderapi.xml.lastUpdated=1654712390888
maven-metadata-jitpack.io.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1654712391638
